
.normal 
{  
font-family: "Times New Roman", Times, serif; 
font-size: 1em; 
font-style: normal; 
font-weight: normal
}

.indent1 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	margin-left: 20;
	border-right: 15px solid white;
}

.indent2 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	margin-left: 40;
	border-right: 35px solid white;
}

.normalitalic 
{  
font-family: "Times New Roman", Times, serif; 
font-size: 1em; 
font-style: italic; 
font-weight: normal
}

.normalbold
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}

.navwhite
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
}

.navwhite a:link, 
.navwhite a:link:visited, 
.navwhite a:link:active, 
.navwhite a:link:hover,
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
	text-decoration:none;
}

.navwhitebold 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	background-color: #006699;
	color: White;
}

.footnote
{
	font-family: "Times New Roman", Times, serif; 
	font-size: 0.8em; 
	font-style: normal; 
	font-weight: normal
}

.allcaps
{
	font-size: 0.8em;
	text-transform: uppercase;	
}

.smallcaps
{
	font-variant: small-caps;
}

td.indents {
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

hr {
	color: #000000;
	height: 1px;
}

.indent1inherit
{
	margin-left: 20;
	border-right: 15px solid white;
}

.width100
{
	width: 100px;
}

table.tableborderblack
{
	border: 1px solid #000000;
	padding: 3px;
	border-collapse: collapse;

}

td.tdborderblack
{
	border: 1px solid #000000;
	vertical-align: top;
	padding:3px;
}

.formulavmid {  
	vertical-align: middle
}

.navtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
}

.navtext a:link, 
.navtext a:link:visited, 
.navtext a:link:active,
{
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
	text-decoration:none;
}

.navtext a:link:hover
{
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
	text-decoration:underline;
}

.copyright {
	font-family: "Arial", Times, serif;
	font-size: 0.6em;
	font-style: normal;
	font-weight: normal;
	background-color: #006699;
	color: White;
}